Sites
Create a page
x-api-key<token>
In: header
Path Parameters
siteId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/sites/string/pages" \ -H "Content-Type: application/json" \ -d '{ "title": "string" }'{ "data": { "id": "string", "title": "string", "slug": "string", "kind": "PAGE", "hidden": true, "hideHeader": false, "hideFooter": false, "seo": { "title": "string", "description": "string", "ogImage": "string", "noindex": true, "schemaType": "WebPage", "publishedAt": "string" }, "contentVersion": 0, "body": null, "updatedAt": "2019-08-24T14:15:22Z" }}
Planeward Docs